<params>
    <problem id="irregular"/>
    <num h="0.0060240963" sphere_h="0.0060240963" timestep_factor="0.5" iter="1"/>
    <approx_rbffd phs_order="3" mon_order="2" support_size="-1"/>
    <approx_collocation support_size="-1" sigma="90"/>
    <sys num_threads="1"/>
    <case Ra="1e6" Pr="0.71" end_time="60" T_cold="-0.5" T_hot="0.5"/>
    <output count="100"
            printout_interval="300"
            hdf5_name="../data/test_hyb.h5"
            verbosity="2"
            clear_hdf5="1"
            condition_number="0"/>
    <domain dim="2"
            no_corner="1"
            scattered_h="4"
            size="1"
            seed="1"
            generate_seed="10"
            clover_count="2"
            min_obstacle_scale="0.1"
            max_obstacle_scale="0.15"
            cold_type="-11"
            hot_type="-12"
            type="hybrid"/>
</params>